Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1419434 - [Docs][RFE][VMM] New pop-up warning of possible CPU pinning information loss needs to be documented
Summary: [Docs][RFE][VMM] New pop-up warning of possible CPU pinning information loss ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ovirt-4.1.6
: ---
Assignee: Avital Pinnick
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On: 1135976
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 06:56 UTC by Megan Lewis
Modified: 2019-05-07 12:50 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-10 07:57:34 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Megan Lewis 2017-02-06 06:56:30 UTC
A new pop-up has been added when saving a virtual machine. The pop-up warns the user that CPU pinning information will be lost if the user saves the virtual machine. 

Based on https://bugzilla.redhat.com/show_bug.cgi?id=1135976


Note You need to log in before you can comment on or make changes to this bug.